/*Комментарии*/
.commentAddBl {}
.commentAddForm {display: none; }
.commentAddForm textarea {width: 422px; border: 1px solid #3a5a84; color: #000; display:block; height: 50px;}
.commentAddForm input {border: 1px solid #3a5a84; height: 24px; width: 260px; margin: 3px 0;}
.commentAddForm input.button2 {margin-right: 16px;height: 34px;width: 180px;}
.commentAddForm label {width: 160px; display: inline-block; vertical-align: middle;}
.commentAddForm img.captcha {vertical-align: middle;}
.commentAddForm input.captcha {height: 35px; width: 110px; vertical-align: middle;}
.commentAddIn {border: 1px solid #3a5a84; color: #808080; width: 422px;}
.commentary {display:block; margin-bottom: 10px; margin-top: 10px;}
.commentary div.comment-content {padding:0; margin-left: 3px;}
.commentary div {padding-bottom: 5px;}
.commentary span {font-size: 90%; color: #eb9c05; }
.commentary div strong {font-size: 13px; padding-right: 20px; }
.commentary div a {padding-left: 10px; color: #864cca;}
.commentary-list a {color: #864cca;}
.commentary table {border:0; border-collapse:collapse; padding:0; margin:0;}
.commentary table td {padding: 3px; vertical-align:top;}
.commentary table img {border: 1px solid #abadb3;}
.commentary div strong a {padding:0;}

/*Всплывающее окошко*/
#popup_window { z-index: 24000;}
.dialog-popup {background-color:#FFF;margin-left: -150px !important ;margin-top: -50px !important; z-index: 25000;}
.center_on_screen { left: 50%;top: 50%; z-index: 25000;}
.fixed {position: fixed; }

.dialog-submit {margin:10px auto; display:block; padding:5px 5px 5px 45px; border:4px solid #f89326; width:300px;  background:url(../i/dis/icon/question.png) no-repeat 5px center #FFF; color: #000; font-size: 100%;}
.dialog-submit p {font-weight:bold; padding:3px;}
.dialog-submit ul, .dialog-submit li {float: right; display:block; list-style:none; padding:0; margin:0;}
.dialog-submit li {margin-left: 10px;}
.dialog-submit a {display:block; padding: 5px 7px; background-color:#fbb155; font-size: 85%; color: #000 !important;}
.dialog-submit p a {display:inline; padding:0; background: none; color: #fbb155; font-size: 100%;}
.actions {display:block; padding: 0 10px 20px 10px;}
.actions span {padding: 0 10px;}

.hid {visibility:hidden; display:none;}
.show {visibility:visible; display:block;}

.commentBl {display: block; margin:0 50px; margin-bottom: 20px;}